
Hooks Manager - Bug #2384

Redmine v3?

14 Jun 2015 14:42 - Christopher Caruk

Status: In Progress Start date: 14 Jun 2015

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 50%

Category:  Estimated time: 0.00 hour

Target version: 1.0.2   

Redmine version:  External issue:  

Description

Hello,

Will you be releasing a version of 'Hooks Manager’ that’s comparable with Redmine 3.0?

I’m seeing this error:

An error occurred while loading the routes definition of hooks_manager plugin

(/home/app/htdocs/projects/plugins/hooks_manager/config/routes.rb): You should not use the `match` method in your router without

specifying an HTTP method.

If you want to expose your action to both GET and POST, add `via: [:get, :post]` option.

If you want to expose your action to GET, use `get` in the router:

Instead of: match “controller#action”

Do: get "controller#action".

/etc/rc.local failed with status 1

Thanks

Chris

Associated revisions

Revision 39 - 28 Aug 2016 13:48 - Andriy Lesyuk

Fixes for Redmine 3.x (#2384)

Revision 41 - 20 Oct 2016 18:21 - Andriy Lesyuk

More fixes for Redmine 3 (#2384)

History

#1 - 28 Aug 2016 13:48 - Andriy Lesyuk

- Status changed from New to In Progress

- Assignee set to Andriy Lesyuk

- Target version set to 1.0.2

- % Done changed from 0 to 50
